Subject: Fw: IL State & Federal Labor Law Posters Faxable Order Form
From: "LLPS Customer Service" <[email-masked]>
To: "Beth McCloy" <[email-masked]>
Date: Tue, 10 Feb 2015 13:59:19 -0500

Maybe you can pass this on to Jalisa.
Thank you,
Michael B
LLPS

From: Matt Smith 
Sent: Tuesday, February 10, 2015 1:11 PM
To: 'Labor Law Poster Service' 
Subject: RE: IL State & Federal Labor Law Posters Faxable Order Form

Jalisa:
I passed your information on to the person doing the ordering at this point.  I believe we may be getting our posters for free from one of our providers but will let you know if I hear otherwise.
Take care,
Matt

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Tuesday, February 10, 2015 11:48 AM
To: Matt Smith
Subject: IL State & Federal Labor Law Posters Faxable Order Form

HI MATT MY NAME IS JALISA, SUPERVISOR AT THE ILLINOIS LABOR LAW POSTER SERVICE. WE ARE THE COMPANY THAT'S BEEN SUPPLYING YOUR BUSINESS WITH LABOR LAW POSTERS SINCE 2009. IF YOU COULD CALL ME AT 877.321.4144 EXT 171 WE CAN GET YOUR NEW UPDATED POSTERS OUT TO YOUR BUSINESS.
                
                -------------------------
                The requested file, "IL_A12893441639.pdf," is attached.
                         
                This is an automatically generated message from Labor Law Poster Service. 
                UID: 544